c***** rdemis.inc  version 1.0 rdemis.inc 07/30/92
c
c-----------------------------------------------------------------------
c     include file for emissions data used by the MRGUAM program
c-----------------------------------------------------------------------
c
c   hrtot  r  totals for each file by hour
c   total  r  total for each file
c   u1     r  array for merged emissions
c   uin    r  array for emissions read from input file
c
      real*4 hrtot(MXMRG,MXSPEC)
      real*4 total(MXMRG,MXSPEC)
      real*4 u1(MXCEL,MXCEL,MXSPEC)
      real*4 uin(MXCEL,MXCEL)
c
      common /emidat/ hrtot, total, u1, uin
